.GeoDirectory .QueryDisplayWrapper .row {
    padding: 0 15px 0 15px;
}

.GeoDirectory .recordnumber,
.GeoDirectory .label  {
	display: none;
}

.GeoDirectory .item {
	padding: 15px 0;
}

.GeoDirectory .row:nth-child(2n) .item {
    background-color: #f7f7f7;
}

.GeoDirectory .pnlMap {
	height: 500px;
}


.GeoDirectory input[type="text"], .GeoDirectory select {
	float: right;
	margin-right: 10px;
}

.GeoDirectory .PromptLabel {
    margin-left: 5px;
    padding-left: 10px;
}

.GeoDirectory .awards {
	margin-top: 10px
}

.GeoDirectory .QueryDisplayWrapper .row {
	float:none;
	border:none;
	box-shadow:none;
	background-image:none;
}

.GeoDirectory .QueryDisplayWrapper .item._ .label{
	display:none!important;
}